# How 7Days Should Be: Backpacks

**VERSION 2.3** - www.eihwaz.de - **CC BY-NC-ND-SA**

--- [**Video Preview**](https://www.youtube.com/watch?v=TFpet8PRdcw) (*click me*) ---

--- Credits: Khaine (96Slots) / Donovan (120Slots) ---

--- --- --- --- --- --- --- --- ---

**Features**

H7SB Backpacks is a **server-side** mod that changes the existing inventory system and adds **visible backpacks**.

This mod has **additional modules** that can be optionally activated.

* **New: 5 Different Backpacks**

	-Bumbag 				// 10/12/15 Slots 	// always unlocked				// -
	
	-Small Backpack 		// 20/24/30 Slots	// always unlocked				// -
	
	-Backpack (blue/orange)	// 30/48/60 Slots	// always unlocked				// Trader
	
	-Large Backpack			// 40/72/90 Slots	// Needle and Thread Vol 7 		// Trader (Secret Stash 1-3)
	
	**All backpacks can be placed as a block and have an inventory.**

	**New: The starting inventory size is now 2 rows by default.**
	
* **New: Lockable Inventory Slots**

	Lockable inventory slots to avoid automatic sorting.
	
* **New: Orange Dye**

	New dye that can be found and is required to craft backpacks. 
	
* **Rework: Back & Accessory Slot**
	
	All face slot items have been moved to the eye slot to make room for the backpacks. 

* **Rework: Pocket Mods**

	Removed the functionality of the pocket armor mods. They still exist to avoid errors, but have no no use.

	-Small Pocket Mod	// 2.5/3/4 Slots		// always unlocked
	
	-Large Pocket Mod	// 5/6/7.5 Slots		// Needle and Thread Vol 7
	
* **Rework: Packmule/Steroids**

	-Packmule	4,8,12,16,20/4,8,12,18,24/6,12,18,25,30 Slots

	-Steroids	20/24/30 Slots
	
* **Rework: Encumbrance**
	
	After 1 row encumbrance you come to a standstill.
	
* **Optional: Modules**

	-"zBackpacks(96)" Increases inventory to 96 slots.

	-"zBackpacks(120)" Increases inventory to 120 slots.
	
	-"zzBackpacks(Hardcore)" Reduces starting inventory size to 0 slots. 


--- --- --- --- --- --- --- --- ---

**Mod Installation**

1. Download and unpack the Zip data.

	Use "extract here" to prevent double packing.

2. Place it into your "Mods" folder.

	C:\Steam\steamapps\common\7 Days To Die

3. Have fun!

**Module Installation**

1. Go inside the h7sb mod folder.

	C:\Steam\steamapps\common\7 Days To Die\Mods\H7SB_Backpacks
	
2. Copy & paste (NOT drag & drop) the module you like into the main "Mods" folder.

	C:\Steam\steamapps\common\7 Days To Die\Mods

3. Have fun!

--- --- --- --- --- --- --- --- ---

**Copyrights: Attribution-NonCommercial-NoDerivatives 4.0 International**

You are allowed to use this mod for your private use (singleplayer/multiplayer/server).

You are allowed to use this mod as part of your custom modpack (as separated mod).

You are not allow to reupload it without permission!

You are not allow to charge money for it!

You are not allow to copy over hole parts of it for your own Mod and release it under your name.

Of cause your allow to take **inspiration** to improve your **existing** code!
